# -*- encoding: utf-8 -*-
# stub: spotify-ruby-kev 0.2.5 ruby lib

Gem::Specification.new do |s|
  s.name = "spotify-ruby-kev".freeze
  s.version = "0.2.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "yard.run" => "yri" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Kevin Heffernan".freeze]
  s.date = "2021-05-30"
  s.description = "Build integrations with the different Spotify APIs inside of your application. For more information, visit https://developer.spotify.com".freeze
  s.email = ["kevin.heffernan97@gmail.com".freeze]
  s.homepage = "https://github.com/kev737/spotify-ruby".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "The developer-friendly, opinionated Ruby SDK for Spotify.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, [">= 2.1.4", "~> 2.1.4"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.1"])
    s.add_development_dependency(%q<climate_control>.freeze, ["~> 0.2"])
    s.add_development_dependency(%q<factory_bot>.freeze, ["~> 5.0.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.8"])
    s.add_development_dependency(%q<rspec-collection_matchers>.freeze, ["~> 1.1", ">= 1.1.2"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.71.0"])
    s.add_development_dependency(%q<simplecov>.freeze, [">= 0"])
    s.add_development_dependency(%q<webmock>.freeze, ["~> 3.6"])
    s.add_development_dependency(%q<pry>.freeze, ["~> 0.12"])
    s.add_development_dependency(%q<yard>.freeze, [">= 0"])
    s.add_development_dependency(%q<yard-api>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<activesupport>.freeze, ["~> 6.0"])
    s.add_runtime_dependency(%q<httparty>.freeze, [">= 0.15.6", "< 0.18"])
  else
    s.add_dependency(%q<bundler>.freeze, [">= 2.1.4", "~> 2.1.4"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.1"])
    s.add_dependency(%q<climate_control>.freeze, ["~> 0.2"])
    s.add_dependency(%q<factory_bot>.freeze, ["~> 5.0.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.8"])
    s.add_dependency(%q<rspec-collection_matchers>.freeze, ["~> 1.1", ">= 1.1.2"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.71.0"])
    s.add_dependency(%q<simplecov>.freeze, [">= 0"])
    s.add_dependency(%q<webmock>.freeze, ["~> 3.6"])
    s.add_dependency(%q<pry>.freeze, ["~> 0.12"])
    s.add_dependency(%q<yard>.freeze, [">= 0"])
    s.add_dependency(%q<yard-api>.freeze, [">= 0"])
    s.add_dependency(%q<activesupport>.freeze, ["~> 6.0"])
    s.add_dependency(%q<httparty>.freeze, [">= 0.15.6", "< 0.18"])
  end
end
